
PENGADIAN EMAS - Bug #14620

Android[EMAS][DASHBOARD][TRX DETAILS - SELL GOLD] Wrong Name Agen and Missing Field

01 November 2022 04:54 PM - Dwi Dwi

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When Clicking Details of sell transactions, displays incorrect data such as Transaction Type, Agent which only displays nominal

numbers and selling price columns that do not exist

History

#1 - 02 November 2022 05:27 PM - yap chekying

- Priority changed from Normal to High

#2 - 07 November 2022 10:41 AM - aiman baharum

- % Done changed from 0 to 100

#3 - 07 November 2022 02:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#4 - 15 November 2022 06:43 PM - Dwi Dwi

- File WhatsApp Image 2022-11-10 at 4.36.00 PM (1).jpeg added

- Status changed from New to Closed

Done

Files

WhatsApp Image 2022-11-01 at 2.53.38 PM (1).jpeg 53.5 KB 01 November 2022 Dwi Dwi

WhatsApp Image 2022-11-10 at 4.36.00 PM (1).jpeg 36.7 KB 15 November 2022 Dwi Dwi
